
    /* ESTA SECCION SE DEFINEN DE FORMA GLOBALIZADA 
       TODAS Y CADA UNO DE LOS ELEMENTOS QUE
      CONTIENE EL SISTEMA DE ECOMMERCE LEYSAS. 

     DEFINIDOS Y MAQUERADO DESDE CODIGO NATIVO. */

/*==========================================================
DEFINICION Y CARGA DE FUENTE PARA EL SISTEMA WEB
============================================================*/
@font-face {
	font-family: 'Montserrat';
	src:url('fonts/Montserrat/Montserrat-Regular.eot'); /* IE9 Compat Modes */
	src:url('fonts/Montserrat/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),  /* IE6-IE8 */
		url('fonts/Montserrat/Montserrat-Regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/Montserrat/Montserrat-Regular.woff') format('woff'), /* Pretty Modern Browsers */
		url('fonts/Montserrat/Montserrat-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/Montserrat/Montserrat-Regular.svg#Montserrat-Regular') format('svg');  /* Legacy iOS*/
	font-style: normal;
	font-weight: normal;
  }
  
  @font-face {
	font-family: 'Montserrat-Bold';
	src:url('fonts/Montserrat/Montserrat-Bold.eot'); /* IE9 Compat Modes */
	src:url('fonts/Montserrat/Montserrat-Bold.eot?iefix') format('embedded-opentype'),  /* IE6-IE8 */
		url('fonts/Montserrat/Montserrat-Bold.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/Montserrat/Montserrat-Bold.woff') format('woff'), /* Pretty Modern Browsers */
		url('fonts/Montserrat/Montserrat-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/Montserrat/Montserrat-Bold.svg#Montserrat-Bold') format('svg'); /* Legacy iOS*/
	font-style: normal;
	font-weight: normal;
  }
  
  @font-face {
	font-family: 'Montserrat-Black';
	src:url('fonts/Montserrat/Montserrat-Black.eot'); /* IE9 Compat Modes */
	src:url('fonts/Montserrat/Montserrat-Black.eot?iefix') format('embedded-opentype'),  /* IE6-IE8 */
		url('fonts/Montserrat/Montserrat-Black.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/Montserrat/Montserrat-Black.woff') format('woff'), /* Pretty Modern Browsers */
		url('fonts/Montserrat/Montserrat-Black.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/Montserrat/Montserrat-Black.svg#Montserrat-Bold') format('svg'); /* Legacy iOS*/
	font-style: normal;
	font-weight: normal;
  }


/*=============================================
 CONFIGURACION GLOBAL DE LA PLANTILLA
=============================================*/

*{
	margin:0px;
	padding:0px;
	list-style: none;
	text-decoration: none;
	font-family: 'Montserrat', sans-serif;
}

ul, ol{
	padding:0px;
}

a:visited, a:link, a:focus, a:hover, a:active{
	list-style: none;
	text-decoration: none;
}

/*==========================================================
DEFINICION DE VARIABLES - COLORES BASE DEL SISTEMA ECCOMERCE
============================================================*/
:root{
    --color-base:#253238;
    --color-letra:#000000;
    --color-fondo:#efefef;
    --color-links:#888888;
	--color-font:#ffffff;
/*=========================================
   COLORES BASE DEL SITIO 
==========================================*/ 
	--blue:steelblue;
	--lightgray:#efefef;
	--colorBack:#000000;
	--colorWhite:#ffffff;
	--bgPrimary:#006BFC;
	--bgSecondary: #6E6C6C;
	--bgInfo:#008E82;
	--bgWarning:#ffc107;
	--bgDanger:#FB0000;
	--bgSuccess:#006B00;
	--bgDark:#000000;
	--bgLight:#efefef;
	
  /*=========================================
    COLORES DE EFECTO HOVER DE BOTONES
   ============================================*/
   --bgWarningHover:#e0a800;
   --bgWarningHoverBorder:#d39e00;
   --bgPrimaryHover:#0069d9;
   --bgPrimaryHoverBorder:#0062cc;
   --bgSecondaryHover:#6c757d;
   --bgSecondaryHoverBorder:#6c757d;
   --bgInfoHover:#17a2b8;
   --bgInfoHoverBorder:#17a2b8;
   --bgDangerHover:#dc3545;
   --bgDangerBorder:#dc3545;
   --bgSuccessHover:#28a745;
   --bgSuccessHoverBorder:#28a745;
   --bgDarkHover:#343a40;
   --bgDarkHoverBorder:#343a40;
   --bgLightHover:#f8f9fa;
   --bgLightHoverBorder:#f8f9fa;
}

/*=============================================
 CONFIGURACION GLOBAL DEL BANNER SUPERIOR
=============================================*/

.card {

     margin-bottom: 0rem; 
} 

#banner-top{

    background: url(../img/plantilla/header-promotion.jpg);
}

.bg-banner-ajuste{
    background-position: 50% 50% !important;
    background-size: cover !important;
}

.bg-banner-padding{
    padding: 10px 0;
}

.bn-block__left {
    -webkit-box-align: center;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    align-items: center;
    display: -webkit-box;    
    display: flex;
    flex-flow: row nowrap;
}

.bn-block__center{
	-webkit-box-align: center;
	-webkit-box-direction: normal;
	-webkit-box-orient: horizontal;
	align-items: center;
	display: -webkit-box;
	display: flex;
	flex-flow: row nowrap;
}

.bn-banner{
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.bg-banner-padding .container > * {

    margin-right: 50px;
}


.barraSuperior{
	background:#253238;
}

.barraSuperior a{
	color:white;
}

.backColor, .backColor a{
	background:var(--color-base);
	color:white;
}


.colorBase, .colorBase a{

	background-color: var(--color-base);
	color:#fff;

}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}

.breadcrumb>.active {
    color: #777;
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
}

.fondoBreadcrumb{
	margin-bottom:0px;
	background: rgba(0,0,0,0);
}

/*=============================================
REDES SOCIALES
=============================================*/

.redSocial{
	width:35px;
	height:35px;
	text-align: center;
	line-height:35px;
}

.social{
	display: flex;
	align-items: center;
}

.registro{
	display: flex;
	justify-content: right;
	padding-top: 5px;
}

.social ul, 
.registro ul{
	margin: 0;
	display: flex;
}

.social ul li, 
.registro ul li{
	margin:0px .5rem;
	font-size: 1rem;
}

.registro ul li img{
    display: block;
    position: absolute;
    top:-7px;
    right:-100px;
}

.reset-img{
    position: inherit !important;
}

.social ul li a{

	font-size: 1.5rem;

}

/*FACEBOOK*/

.facebookBlanco{
	color:white;
    border-radius:50%;
    margin: 10px;
}

.facebookNegro{
	color:black;
    border-radius:50%;
    margin: 10px;
}

.facebookColor{
	color:white;
	background:#46639f;
    border-radius:50%;
    margin: 10px;
}

/*YOUTUBE*/

.youtubeColor{
	color:white;
	background:#d6513e;
    border-radius:50%;
    margin: 10px;
}

.youtubeBlanco{
	color:white;
    border-radius:50%;
    margin: 10px;
}

.youtubeNegro{
	color:black;
    border-radius:50%;
    margin: 10px;
}

/*TWITTER*/

.twitterColor{
	color:white;
	background:#0ab2e6;
    border-radius:50%;
    margin: 10px;
}

.twitterBlanco{
	color:white;
    border-radius:50%;
    margin: 10px;
}

.twitterNegro{
	color:black;
    border-radius:50%;
    margin: 10px;
}

/*GOOGLE PLUS*/

.google-plusColor{
	color:white;
	background:#d71617;
    border-radius:50%;
    margin: 10px;
}

.google-plusBlanco{
	color:white;
    border-radius:50%;
    margin: 10px;
}

.google-plusNegro{
	color:black;
    border-radius:50%;
    margin: 10px;
}

/*INSTAGRAM*/

.instagramColor{
	color:white;
	background:linear-gradient(45deg, #fca925, #ee1d5f,  #6350a2);
    margin: 10px;
    border-radius:50%;

}

.instagramBlanco{
	color:white;
    border-radius:50%;
    margin: 10px;
}

.instagramNegro{
	color:black;
    border-radius:50%;
    margin: 10px;
}

/*=============================================
ERROR 404, VERIFICAR
=============================================*/

.error404. .verificar{
	color:#333;
}

/*=============================================
SCROLL UP
=============================================*/
#scrollUp{
	bottom: 20px;
	right: 20px;
	width: 50px;
	height: 50px;
	background: url(../img/plantilla/flecha.jpg);
}


.well-sm {

    padding: 9px;
    border-radius: 3px;
}


.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}


/* /*-------------------------------------------------------------------- navigation */

.btn-togglemenu {
    display: none;
    border: 2px solid #de5d94;
    position: absolute;
    top: 10px;
    right: 10px;
    border-radius: 3px;
    padding: 8px;
    color: #de5d94;
    z-index: 3;
}

.navigation {
    padding: 0 10px;
}

.megamenu {
    float: right;
}

.megamenu>li {
    display: inline-block;
    height: 30px;
}

.item>a {
    padding: 10px 20px;
    display: block;
    height: 100%;
    line-height: 36px;
    color: #333;
    font-weight: 400;
}

.item > a .arrow {
    /*transform: rotate(270deg);*/
    /*height: 22px;*/
    width: 30px;
    display: inline-block;
    margin-left: 15px;
}

.item > a:hover {
    /*background-color: #f80463;*/
    background: rgba(0,0,0,0.1);
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
}

.item>a:hover+.block,
.item .block:hover {
    display: block;
}


.menu-icon img:hover{
	filter: invert(1);
}

/* block submenu content */

.block {
	margin-top: 1px;
    display: none;
    position: absolute;
    background-color: #fff;
    left: -200px;
    right: 0;
    z-index: 1;
    padding: 20px 10px;
    box-shadow: 1px 0 10px rgb(131, 131, 131);
    /*width: 90%;*/
    width: 1200px;
    margin: 0 auto;
    z-index: 11;
}

.block .sub-menu {
    float: left;
    width: 15%;
}

.block .sub-menu-content {
    float: right;
    width: 85%;
}

.sub-menu li {
    display: block;
    padding: 5px;
    margin-left: 20px;
}

.sub-menu li a {
    font-weight: 600;
    color: #333;
    text-transform: uppercase;
    text-align: center;
    padding: 2px 0px;
    border-radius: 2px;
}

.sub-menu li a:hover {
    color: var(--color-base);
    background: rgba(0,0,0,0.3);
}

.sub-menu-content .notice {
    width: 33.33%;
    float: left;
    padding: 10px;
}

.notice img {
    max-width: 100%;
    height: auto;
}

.notice-detail h4 {
    padding: 10px 0;
    font-weight: 800;
}

.notice-detail p {
    font-size: .95em;
}


/* text intro page */

.intro {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: 140%;
}

.intro * {
    color: #fff;
    font-weight: 800;
}




/*=============================================
HEADER
=============================================*/

#header-categorias{
	display: flex;
	justify-content: center;
	align-items: center;
	/*z-index: 9999;*/
}

header #btnCategorias{

	margin:20px 0;
	padding-top: 15px;
	
}

header #btnCategorias a{
	display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 2px 5px;

}

header #btnCategorias img{

	width: 45%;
	
}


#logotipo{

	padding-top: 15px;
}

header #btnCategorias p{
	line-height:40px;
	margin-bottom:0px;
}

header #btnCategorias p span{
	cursor: pointer;
}

header #buscador{
	margin:20px 0;
	display: flex;
}

header #buscador input{

	border-radius:60px 0px 0px 60px;
	-webkit-border-radius:60px 0px 0px 60px;
	-moz-border-radius:60px 0px 0px 60px;
	-ms-border-radius:60px 0px 0px 60px;
	-o-border-radius:60px 0px 0px 60px;
}

header #buscador button{
	padding:9px;
	border:1px solid var(--color-links);
	border-radius:0px 15px 15px 0;
	background-color: var(--color-base);
	color: var(--color-font);
	font-family: 'Montserrat',sans-serif;
}

.registro ul li img{

	border-radius: 50%;
}




/*=============================================
HEADER
=============================================*/

.mi-perfil{
	vertical-align: text-bottom;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mis-datos{
	/*border:1px solid #000;*/
	height: auto;
	max-width: 44rem;
	padding: 0.5rem  1.5rem;
	width: 100%;
	border-radius: 6px;
	margin-top: 1rem !important;
	margin-bottom: 3rem !important;
	background-color: #efefef;
	margin: 0 auto;
	display: flex;

	
}
.mis-datos p{
margin-left: 10px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;

}
.mis-datos img{
	width: 100%;
	border-radius: 50%;
	border:1px solid var(--colorWhite);
	/*box-shadow: rgba(3, 102, 214, 0.3) 0px 0px 0px 3px;*/
	box-shadow: rgba(74, 20, 140, 0.7) 0px 0px 0px 3px;
}

.mis-datos-perfil{
	display: flex;
	justify-content: flex-start;
	flex-direction: column-reverse;
	justify-content: center;
}

/* CENSTA*/

.alineacion-izquierda{
	float: left !important;
}

header #carrito{
	padding-left: 100px;
	margin: 20px 0;
	display: flex;
	justify-content:center;
}

header #carrito button{
	/*font-size: 25px;*/
	margin-left:35px; 
	border-radius: 5px;
	cursor: pointer;
}

header #carrito p{
	margin-right: 10px;
	margin-left: 10px;
	font-size: .8rem;
}


header #carrito img{
	filter: invert(1);
	width: 80%;
	-webkit-filter: invert(1);
}


.btnPerfil {
	width: 30px;
	height: 30px;
	border-radius: 50%;

}

.ps-form__footer{
	padding: 30px 30px;
}

.ps-list__social{

	display: flex;
	flex-flow: nowrap;
	justify-content: space-around;
	margin: 0 -5px;
	padding-top: 20px;

}

.ps-list__social li.facebook  {

	width: 48%;
    background-color: #3b5999;
    border-radius: 2px;
    display: flex;
    justify-content: center;
    padding: 10px 10px;
}
.ps-list__social li.google {
    background-color: #FF7665;
    border-radius: 2px;
    display: flex;
    justify-content: center;
    padding: 10px 10px;
    width: 48%;
}

.ps-list__social img{
	width: 15%;
}

.registro__redes{
	display: flex;
	color: var(--colorWhite);
	justify-content: space-between;
	align-items: center;
}
.ps-list__social li.google:hover,
.ps-list__social li.facebook:hover{
	background: var(--base2);
}

.block .sub-menu-content {
    float: right;
    width: 85%;
}
.notice-image{
	display: flex;
	justify-content: center;
}
.notice-image img{
	width: 100% !important;
}
.notice-detail h4{
	text-align: center;
}

.descripcion-category{
	line-height: 20px !important;
	text-align: center;
}


.modulo-registro{
    
    display: flex;
    justify-content: right;
    align-items: center;
}


#modalIngresar{
    z-index: 9999;
}



/*--=============================================
	CONFIGURACION DEL SLIDE LINEAL
=============================================--*/
#slidelineal {
	
  display:none;

}

.slide-lineal p{
	text-transform: uppercase;
	font-size: 2rem;
	text-align: left;
	border-bottom: 1px solid #888;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
    /*height: 170px;*/
    height: 300px;
    width: 100%;
}

.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    position: relative;
    overflow: hidden;
    float:left;
    width:100%;
    background:#fcfcfc;
    background: #fcfcfc -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* FF3.6+ */
    background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eee)); /* Chrome,Safari4+ */
    background: #fcfcfc -webkit-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Chrome10+,Safari5.1+ */
    background: #fcfcfc -o-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Opera11.10+ */
    background: #fcfcfc -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* IE10+ */
    background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%); /* W3C */
    border:0px solid #ccc;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;  
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    max-width: 100%;
    width: 50%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;

    border-radius: 50%;
}


.nbs-flexisel-item img:hover {
    transition: .3s all ease;
    opacity: .8;
    transform: scale(1.05,1.05);
    cursor: pointer;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    padding:0 6px;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;      
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top:38%;
    background: rgba(0,0,0,0.2);
    color: #fff;  
    width: 24px; 
    height: 27px; 
   /*visibility: visible;*/
}

.nbs-flexisel-nav-left:hover,
.nbs-flexisel-nav-right:hover {

	background: rgba(0,0,0,0.5);


}

.nbs-flexisel-nav-left {
    left: 10px;

}

.nbs-flexisel-nav-left:before {
    content: "<"
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {
    right: 5px;    
}

.nbs-flexisel-nav-right:before {
    content: ">"
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}




/*==========================================
         SECCIOM DE DESTACADOS
==========================================*/
/*.tituloDestacado{

	display: flex;
}



.productos ul li h4 small {
    color: #777;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
}

.productos ul li div.precio {
    padding: 0;
    margin-top: -30px;
    padding-bottom: 20px;
}

.productos ul li div.enlaces {
    padding: 0;
    padding-bottom: 20px;
}


.imagen-portada{

    display: flex;
    justify-content: center;
    align-items: center;
}*/

/*.imagen-portada img{
    /*width: 90%;*/
/*}*/


/*======================================
    CATEGORIAS POPULARES
========================================*/
.separador-grid-min {
    padding: 9px;
    border-radius: 3px;
}

.separador-grid {
    min-height: 20px;
    padding: 19px;
    color: #777;
    /* margin-bottom: 20px; */
    background-color: #f5f5f5;
    /* border: 1px solid #e3e3e3; */
    /* border-radius: 4px; */
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}


/*.tituloDestacado{
    color:#777;
}

.tituloDestacado button img{
    filter: invert(1);
    vertical-align: middle;

}*/


.seccion-categorias{
    width: 100%;
    /*background: #26A0BA;*/


}

.categorias h4{

    text-transform: uppercase;
    border-bottom: 1px solid #d8d8d8;
    font-family: "Montserrat",sans-serif;

}

.categorias-generales{
    display: flex;

}

.categorias-personalizables img{

    width: 50%;
    border-radius: 50%;


}

.categorias-personalizables p{

    color: #000;
    text-align: center;
    font-family: "Montserrat",sans-serif;
    padding: 1rem 0;

}

.categorias-personalizables{
    text-align: center;
    color: #000;
    padding: 1rem 0;
    font-family: "Montserrat",sans-serif;
}

.categorias-personalizables img:hover{

    transition: .3s all ease;
    opacity: .8;
    transform: scale(1.05,1.05);
    cursor: pointer;
}



/*======================================
ESTILOS DEL FOOTER
========================================*/
.linea-gradiente {
    background: linear-gradient(to right, red, yellow, var(--color-fondo) , steelblue, blue, var(--color-base) , purple, red);
    height: 4px;
    position: absolute;
    width: 100%;
    z-index: 1;
}


.bg-footer {
    background-color: var(--color-base);
    color: var(--color-font);
}

.social ul li{
    display: inline;
    line-height: 30px;
    margin:0px 5px;
}


.footer-items li a {
    background-image: linear-gradient(currentColor, currentColor);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 1px;
    color: var(--color-fondo);
    font-size: 0.8rem;
    margin-left: 0.2rem;
    text-decoration: none;
    transition: background-size .3s;

}

.footer-items li a:hover, 
.footer-items li a:focus {
    background-size: 100% 2px;
    padding-bottom: .2rem;
}

.footer-items img{
    filter: invert(1);
    -webkit-filter: invert(1);
    width: 4%;
}


.footer-contactos{
    /*display: flex;*/
}

.footer-contactos li a{
    color: var(--color-font);
}

.footer-pagos{
    text-align: left;
}
.footer-pagos li img{
    width: 40%;
    filter: invert(1);
    cursor: pointer;

}

.footer-pie h4,
.footer-pie ul li,
.footer-pie p{
    font-size: 0.8rem;
    padding: 3px 0;
}

.bg-privacidad{
    background-color: #d9d9d9;
    /*height: 80px;*/
}

.privacidad{
    display: inline;
    line-height: 80px;
    text-align: center;
}

.social ul li img{
    filter: invert(1);
    -webkit-filter: invert(1);
}
.social ul li img:hover{
    filter:invert(0);
    -webkit-filter:invert(0);
}

.hazlo-tu-mismo{
    padding-top: .8rem !important;
}

.privacidad p{
    font-size: 0.9rem;
}

.recaptcha-cliente{
    display: flex;
    justify-content: center;
}




.imagen-registro{
    display: flex;
    justify-content: center;
    align-items: center;
    /*background: var(--color-base);*/

}


/*===========================================================
            DEFICION DEL SCROLL-BAR 
============================================================*/
#scrollUp {
    
    animation: efectoSubir .9s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    background: url(../img/plantilla/chevron-up-solid.svg);
    background-repeat: no-repeat;
    bottom: 20px;
    height: 30px;
    right: 20px;
    width: 30px;
}


/*===========================================================
            ERROR 404
============================================================*/
.error404 {

    text-align: center;
}

.error404 h1 {
    font-size: 300px;
    text-shadow: 8px 8px 1px #dadada;
}

.error404 h2 {
    font-size: 30px;
    text-shadow: 4px 4px 1px #dadada;
}



#progressbar{

    display: inline;
}

.progress {

    height: 1.3rem;

}

.fechaCompra{

    position: absolute;
    top:10px;
    right: 10px;
}

.calificacionLabels label{
    font-size: 1.2rem;
}

.comentarios{
    border:1px solid #efefef;
}


.card-texto{

    font-size: 13px;

}

@keyframes efectoSubir{

    from { 
        
        transform: translate3d(0, 0, 0); 

        }

    to{ 

        transform: translate3d(0, 10px, 0); 

    }
}




/*=========================================
ESTILO BOTON PERFIL
===========================================*/
.btnDatosPersonales button{

    display: block;
    width: 50%;
    margin: 0 auto !important;

}


/*=========================================
PANTALLA GRANDE 1920px en adelante)
===========================================*/

@media(min-width: 1600px){



}

/*=========================================
PANTALLA ESCRITORIO 1366px en adelante)
===========================================*/
@media(max-width: 1599px) and (min-width: 1200px){




}

/*=========================================
TABLET HORIZONTAL LG 1024px en adelante)
===========================================*/
@media(max-width: 1199px) and (min-width: 992px){



}
    

}

@media(max-width: 991px) and (min-width: 768px){




}

@media(max-width: 767px) and (min-width: 320px){

 
 

}
